{
    "dc_identifier": "nl.gm0439.2c.2021.3814278-8",
    "dc_title": "Commissie Algemene Zaken/Samenleving 2021-09-16 - Uitrenveld De Gors",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2021-09-16. Onderdeel: Uitrenveld De Gors.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/786449",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2021-09-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2021.3814278-8",
    "dc_externalIdentifier": "3814298",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-16",
    "foi_meetingNumber": "3814278",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2021.3814278-8.doc.1",
            "dc_title": "Voorblad uitrenveld De Gors",
            "foi_fileName": "Voorblad uitrenveld De Gors.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10505256/2"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2021.3814278-8.doc.2",
            "dc_title": "B  Aangenomen motie PvdA, D66, VVD - HOP De Gors",
            "foi_fileName": "b__Aangenomen_motie_PvdA,_D66,_VVD_-_HOP_De_Gors.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10340004/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2021.3814278-8.doc.3",
            "dc_title": "C  Bewonersbrief aan De Gors",
            "foi_fileName": "c__Bewonersbrief_aan_De_Gors.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10340005/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2021.3814278-8.doc.4",
            "dc_title": "E  foto's uitrenveld Purmer-Zuid",
            "foi_fileName": "e__foto's_uitrenveld_Purmer-Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10340008/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2021.3814278-8.doc.5",
            "dc_title": "A. Memo hondenbeleid de Gors",
            "foi_fileName": "a. Memo hondenbeleid de Gors.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10333171/3"
        }
    ]
}